deb-constrictor

Build DPKGs natively with Python.

Installation

sudo pip3 install deb-constrictor

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.9 2021-05-29    
0.8 2021-05-28    
0.7 2019-01-20    
0.6 2019-01-17    
0.5 2018-12-18    
0.4 2018-08-06    
0.3.2 2018-08-04    
0.3.1 2018-06-20    
0.3 2018-06-20    
0.2.2 2016-11-03    
0.2.1 2016-10-30    
0.2 2016-10-27    
0.1.8 2016-10-23    
0.1.6 2016-10-23    
0.1.5 2016-01-23    
0.1.4 2016-01-23    
0.1.3 2016-01-21    
0.1.2 2016-01-11    
0.1.1 2016-01-11    
0.1 2016-01-11    

Issues with this package?

Page last updated 2022-08-04 00:25:30 UTC